<!DOCTYPE html>
<html><head>
			
		<title>recherche sites de presse et actualités culturelles</title>
		<base href="./">
		<meta id="root-path" root-path="./">

		<link rel="icon" sizes="96x96" href="https://publish-01.obsidian.md/access/f786db9fac45774fa4f0d8112e232d67/favicon-96x96.png">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes, minimum-scale=1.0, maximum-scale=5.0">
		<meta charset="UTF-8">
		<script src="https://code.iconify.design/iconify-icon/1.0.3/iconify-icon.min.js"></script>

			<link rel="stylesheet" href="lib/styles/obsidian-styles.css">
			<link rel="stylesheet" href="lib/styles/theme.css">
			<link rel="stylesheet" href="lib/styles/plugin-styles.css">
			<link rel="stylesheet" href="lib/styles/snippets.css">
			<style>  </style>

			
<script src="lib/scripts/webpage.js"></script>

			</head><body class="theme-dark mod-linux is-frameless is-hidden-frameless obsidian-app show-inline-title show-view-header is-maximized" style="--zoom-factor:1.09545; --font-text-size:16px; --font-text-override:MonoLisa; --font-print-override:MonoLisa; --line-width:50em; --line-width-adaptive:50em; --file-line-width:50em; --content-width:500em; --sidebar-width:25em; --collapse-arrow-size:0.4em; --tree-horizontal-spacing:1em; --tree-vertical-spacing:0.5em; --sidebar-margin:12px;"><div class="webpage-container"><div class="sidebar-left sidebar"><div class="sidebar-content"><div><label class="theme-toggle-container" for="theme_toggle"><input class="theme-toggle-input" type="checkbox" id="theme_toggle"><div class="toggle-background"></div></label></div><div class="tree-container file-tree mod-nav-indicator" data-depth="0"><div class="tree-header"><span class="sidebar-section-header">karoo</span><button class="clickable-icon collapse-tree-button is-collapsed"><iconify-icon icon="ph:arrows-in-line-horizontal-bold" width="18px" height="18px" rotate="90deg" color="currentColor"></iconify-icon></button></div><div class="tree-scroll-area"></div></div></div></div><div class="document-container"><div class="markdown-preview-view markdown-rendered node-insert-event is-readable-line-width allow-fold-headings allow-fold-lists show-frontmatter" tabindex="-1" style="tab-size: 4;"><style id="MJX-CHTML-styles"></style><div class="markdown-preview-sizer markdown-preview-section" style="padding-bottom: ; padding-top: var(--file-margins); padding-right: var(--file-margins); padding-left: var(--file-margins); width: 100%; position: absolute;"><div class="markdown-preview-pusher" style="width: 1px; height: 0.1px; margin-bottom: 0px;"></div><div class="mod-header"><div class="inline-title" contenteditable="true" spellcheck="true" autocapitalize="on" tabindex="-1" enterkeyhint="done">recherche sites de presse et actualités culturelles</div></div><div><h4 data-heading="KAROO SD" id="KAROO_SD" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>KAROO SD</h4></div><div><p><a class="internal-link is-unresolved" data-href="karooSD.png" href="https://thy.truong.gitlab.io/sharedocs/karooSD.png" target="_blank" rel="noopener">lien vers STRUCTURE DE DONNÉES</a></p></div><div><hr></div><div><h4 data-heading="aoc" id="aoc" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>aoc</h4></div><div><p><a data-tooltip-position="top" aria-label="https://www.aoc.media" rel="noopener" class="external-link" href="https://www.aoc.media" target="_blank">aoc.media</a> : </p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu-items = formats</li>
<li data-line="1"><div class="list-bullet"></div>rayonnages (=tags) : catégories + sous-catégories + sous-sous-catégories</li>
<li data-line="2"><div class="list-bullet"></div><div class="list-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>sous l'article : rayonnages
<ul class="has-list-bullet">
<li data-line="3"><div class="list-bullet"></div>INTERNATIONAL -&gt; AFRIQUE -&gt; BURKINA FASO</li>
<li data-line="4"><div class="list-bullet"></div>SAVOIRS -&gt; SCIENCES SOCIALES -&gt; ANTHROPOLOGIE<br>
SOCIÉTÉ -&gt; DISCRIMINATIONS ET INÉGALITÉS</li>
</ul>
</li>
<li data-line="6"><div class="list-bullet"></div>home: chronologie par jour</li>
</ul></div><div><h4 data-heading="Le Soir" id="Le_Soir" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Le Soir</h4></div><div><p><a data-tooltip-position="top" aria-label="https://lesoir.be" rel="noopener" class="external-link" href="https://lesoir.be" target="_blank">lesoir.be</a> : (same same <a data-tooltip-position="top" aria-label="https://lalibre.be" rel="noopener" class="external-link" href="https://lalibre.be" target="_blank">lalibre.be</a>)</p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu-items = rubriques générales / formats</li>
<li data-line="1"><div class="list-bullet"></div><div class="list-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>page de rubriques =&gt; affiche d'autres sous-rubriques
<ul class="has-list-bullet">
<li data-line="2"><div class="list-bullet"></div>ACCUEIL -&gt; MONDE -&gt; EUROPE</li>
<li data-line="3"><div class="list-bullet"></div>ACCUEIL -&gt; ÉCONOMIE -&gt; ENTREPRISES</li>
<li data-line="4"><div class="list-bullet"></div>ACCUEIL -&gt; CULTURE -&gt; MUSIQUES</li>
</ul>
</li>
<li data-line="5"><div class="list-bullet"></div>formats d'article : dossier, chroniques, carte blanche, Kroll, entretiens</li>
<li data-line="6"><div class="list-bullet"></div>sous l'article : aussi en ((chroniques)) / à la une </li>
<li data-line="7"><div class="list-bullet"></div>home : la une / les immanquables / opinions / podcasts / politique / société ... (tout ça avec <em>voir plus d'articles</em> pour chaque section)</li>
</ul></div><div><h4 data-heading="The Guardian" id="The_Guardian" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>The Guardian</h4></div><div><p><a data-tooltip-position="top" aria-label="https://theguardian.com" rel="noopener" class="external-link" href="https://theguardian.com" target="_blank">theguardian.com</a> :</p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu et sous-menu directement </li>
<li data-line="1"><div class="list-bullet"></div>sous l'article : related stories + more from culture</li>
<li data-line="2"><div class="list-bullet"></div>Home : HEADLINES / UKRAINE INVASION / SPOTLIGHT / OPINION / SPORT ...</li>
</ul></div><div><h4 data-heading="Wired" id="Wired" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Wired</h4></div><div><p><a data-tooltip-position="top" aria-label="https://wired.com" rel="noopener" class="external-link" href="https://wired.com" target="_blank">wired.com</a> : </p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu : rubriques </li>
<li data-line="1"><div class="list-bullet"></div>surtitrage article : sorte de sous-catégorie expressive<br>
=&gt; CULTURE -&gt; LITTLE GREEN MAN</li>
<li data-line="3"><div class="list-bullet"></div><strong>HOME</strong> : TODAY'S PICK / MOST RECENT / TRENDING STORIES / LONG READS / ...</li>
<li data-line="4"><div class="list-bullet"></div>sous l'article : related articles</li>
</ul></div><div><h4 data-heading="Different class" id="Different_class" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Different class</h4></div><div><p><a data-tooltip-position="top" aria-label="https://differentclass.be" rel="noopener" class="external-link" href="https://differentclass.be" target="_blank">differentclass.be</a> : </p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu simple <strong>agenda / editorial</strong></li>
<li data-line="1"><div class="list-bullet"></div><div class="list-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>editorial: filtres simples 
<ul class="has-list-bullet">
<li data-line="2"><div class="list-bullet"></div>music / expo / party / performance / film</li>
</ul>
</li>
<li data-line="3"><div class="list-bullet"></div>sous l'article : related [filtre] / contributors</li>
<li data-line="4"><div class="list-bullet"></div>home : last articles</li>
</ul></div><div><h4 data-heading="Nature" id="Nature" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Nature</h4></div><div><p><a data-tooltip-position="top" aria-label="https://www.nature.com" rel="noopener" class="external-link" href="https://www.nature.com" target="_blank">nature.com</a> : </p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div><div class="list-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>menu avec sous-menus = rubriques
<ul class="has-list-bullet">
<li data-line="1"><div class="list-bullet"></div>Research articles</li>
<li data-line="2"><div class="list-bullet"></div>News</li>
<li data-line="3"><div class="list-bullet"></div>Opinion</li>
<li data-line="4"><div class="list-bullet"></div>Research Analysis</li>
<li data-line="5"><div class="list-bullet"></div>Careers</li>
<li data-line="6"><div class="list-bullet"></div>Books &amp; Culture](<a rel="noopener" class="external-link" href="https://www.nature.com/books-culture" target="_blank">https://www.nature.com/books-culture</a>)</li>
<li data-line="7"><div class="list-bullet"></div>Podcasts</li>
<li data-line="8"><div class="list-bullet"></div>Videos</li>
<li data-line="9"><div class="list-bullet"></div>Current issue</li>
<li data-line="10"><div class="list-bullet"></div>Browse issues</li>
<li data-line="11"><div class="list-bullet"></div>Collections</li>
<li data-line="12"><div class="list-bullet"></div>Subjects</li>
</ul>
</li>
<li data-line="13"><div class="list-bullet"></div>home : last articles / news and comment / latest reviews and analysis / latest research articles / collections<br>
(pas toute les rubriques)</li>
<li data-line="15"><div class="list-bullet"></div>side article : related articles<br>
bottom article : latest on : [cell biology]</li>
</ul></div><div><h4 data-heading="Les inrockuptibles" id="Les_inrockuptibles" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Les inrockuptibles</h4></div><div><p><a data-tooltip-position="top" aria-label="https://lesinrocks.com" rel="noopener" class="external-link" href="https://lesinrocks.com" target="_blank">lesinrocks.com</a></p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu : rubriques types de médias</li>
<li data-line="1"><div class="list-bullet"></div>sous l'article : <em>au rayon frais</em> -&gt; derniers articles de toutes les catégories</li>
<li data-line="2"><div class="list-bullet"></div>home : derniers articles peu importe la catégorie</li>
</ul></div><div><h4 data-heading="Agir par la culture" id="Agir_par_la_culture" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>Agir par la culture</h4></div><div><p><a data-tooltip-position="top" aria-label="https://agirparlaculture.be" rel="noopener" class="external-link" href="https://agirparlaculture.be" target="_blank">agirparlaculture.be</a></p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu : items = formats</li>
<li data-line="1"><div class="list-bullet"></div>tags en avant aléatoires -&gt; filtres</li>
<li data-line="2"><div class="list-bullet"></div>articles -&gt; rubriques + mots-clés</li>
<li data-line="3"><div class="list-bullet"></div>3 niveaux de classement : format / rubrique / tags</li>
<li data-line="4"><div class="list-bullet"></div>les rubriques ne sont pas expliquées, ni les tags</li>
</ul></div><div><h4 data-heading="L'écho" id="L'écho" style="display: flex;"><div class="heading-collapse-indicator collapse-indicator collapse-icon"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="svg-icon right-triangle"><path d="M3 8L12 17L21 8"></path></svg></div>L'écho</h4></div><div><p><a data-tooltip-position="top" aria-label="https://echo.be" rel="noopener" class="external-link" href="https://echo.be" target="_blank">echo.be</a></p></div><div><ul class="has-list-bullet">
<li data-line="0"><div class="list-bullet"></div>menu : Accueil -&gt; À la une / en continu / impots / ia / ...</li>
<li data-line="1"><div class="list-bullet"></div>article :  Actu -&gt; Economie &amp; Politique -&gt; Belgique Féderal</li>
<li data-line="2"><div class="list-bullet"></div></li>
</ul></div><div class="mod-footer"><div class="embedded-backlinks" style="display: none;"></div></div></div></div></div><div class="sidebar-right sidebar"><div class="sidebar-content"><div class="tree-container outline-tree" data-depth="0"><div class="tree-header"><span class="sidebar-section-header">Table Of Contents</span><button class="clickable-icon collapse-tree-button"><iconify-icon icon="ph:arrows-in-line-horizontal-bold" width="18px" height="18px" rotate="90deg" color="currentColor"></iconify-icon></button></div><div class="tree-scroll-area"><div class="tree-item mod-tree-heading" data-depth="1"><div class="tree-item-contents"><a class="tree-item-link" href="#recherche_sites_de_presse_et_actualités_culturelles"><span class="tree-item-title">recherche sites de presse et actualités culturelles</span></a></div><div class="tree-item-children"><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#KAROO_SD"><span class="tree-item-title">KAROO SD</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#aoc"><span class="tree-item-title">aoc</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Le_Soir"><span class="tree-item-title">Le Soir</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#The_Guardian"><span class="tree-item-title">The Guardian</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Wired"><span class="tree-item-title">Wired</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Different_class"><span class="tree-item-title">Different class</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Nature"><span class="tree-item-title">Nature</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Les_inrockuptibles"><span class="tree-item-title">Les inrockuptibles</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#Agir_par_la_culture"><span class="tree-item-title">Agir par la culture</span></a></div><div class="tree-item-children"></div></div><div class="tree-item mod-tree-heading" data-depth="4"><div class="tree-item-contents"><a class="tree-item-link" href="#L'écho"><span class="tree-item-title">L'écho</span></a></div><div class="tree-item-children"></div></div></div></div></div></div></div></div></div></body></html>